header.sticky{
    background: #1a1818;
    border-bottom: 1px solid #ffffff1a;
    padding: 12px 7%;
}

.sobre{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 4.5rem;
}

.sobre img{
    max-width: 530px;
    height: auto;
    width: 100%;
    border-radius: 8px;
    transition: all .45s ease; 
    cursor: pointer;
}

.sobre img:hover{
    transform: scale(0.9);
}

.sobre-text h2{
    font-size: 3rem;
    line-height: 1;
    color: #c57e5f;
}

.sobre-text h4{
    font-size: 1.4rem;
    font-weight: 600;
    color: #fff;
    line-height: 1.7;
    margin: 15px 0 10px;
}

.sobre-text p{
    color: #ccc;
    font-size: 1.1rem;
    line-height: 1.8;
    margin-bottom: 4rem;
}

@media (max-width: 1480px){
    header.sticky{
        padding: 10px 2.5%;
        transition: .1s;
    }
}

@media (max-width: 1100px){
    .sobre-text h2{
        font-size: 2.2rem;
    }
    
    .sobre-text h4{
    font-size: 1.2rem
    }
    
    
    .sobre-text p{
        font-size: 0.9rem;
    }
}

@media (max-width: 920px){
    .sobre{
        grid-template-columns: 1fr;
    }

    .sobre-img{
        text-align: center;
        order: 2;
    }

    .sobre-img img{
        width: 100%;
        height: auto;
        max-width: 100%;
    }
}